## golang-github-cockroachdb-cmux 0.0~git20170110.0.30d10be

=== debian/changelog ===
golang-github-cockroachdb-cmux (0.0~git20170110.0.30d10be-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Automated cme updates.
  * Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Sat, 06 Jan 2018 19:50:39 +0000

golang-github-cockroachdb-cmux (0.0~git20170110.0.30d10be-1) unstable; urgency=medium

  * Initial release (Closes: #854639)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 19:46:13 +1100
