=== debian/control ===
Source: golang-github-cockroachdb-cmux
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cockroachdb-cmux.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cockroachdb-cmux.git
Homepage: https://github.com/cockroachdb/cmux
XS-Go-Import-Path: github.com/cockroachdb/cmux

Package: golang-github-cockroachdb-cmux-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Payload-based connection multiplexer for Golang
 The cmux library is a generic Go library to multiplex connections
 based on their payload. Using cmux you can serve gRPC, SSH, HTTPS,
 HTTP, Go RPC and pretty much any other payload on the same TCP
 listener. Lookahead is used to match and hand off connections
 to the appropriate server implementation.
 .
 This package is a fork of github.com/soheily/cmux.
